import { NgModule } from '@angular/core';
import { AppCommonModule } from '@farmmaps/common';
import { AppCommonMapModule } from '@farmmaps/common-map';
import { AngularOpenlayersModule } from 'ng-openlayers';
import { Switch2D3DComponent } from './components/olcs/switch2d3d/switch2d3d.component';

@NgModule({
  declarations: [Switch2D3DComponent],
  imports: [
    AppCommonModule,
    AppCommonMapModule,
    AngularOpenlayersModule,
  ],
  exports: [Switch2D3DComponent]
})
export class CommonMap3dModule { }
