# Farmmaps viewer

This is a sample FarmMaps client in Angular 7.x.

## Quick start

Use one of the two options below to get started.

## Option 1, Using docker

*Dependencies*  

* docker desktop

*Setup*

```
docker pull node:12.13.1
docker run -t -i --entrypoint /bin/bash -p 4200:4200 node:12.13.1
```

Inside the running container 
```
git clone https://git.akkerweb.nl/FarmMaps/FarmMapsLib.git
cd FarmMapsLib
npm config set @farmmaps:registry https://repository.akkerweb.nl/repository/npm-group/
npm install -g @angular/cli
npm install
ng serve --host 0.0.0.0
```
*Go*

Point your browser to http://localhost:4200

## Option 2, Using local machine

*Dependencies*

* npm 6.9.0
* nodejs 10.16.0
* git

*Setup*

```
git clone https://git.akkerweb.nl/FarmMaps/FarmMapsLib.git
cd FarmMapsLib
npm config set @farmmaps:registry https://repository.akkerweb.nl/repository/npm-group/
npm install -g @angular/cli
npm install
ng serve
```
*Go*`

Point your browser to http://localhost:4200

*ESLint*

```
npm run lint src
npm run lint projects/common/src
npm run lint projects/common-map/src
npm run lint projects/common-map3d/src
```